type
B6
sc
s
realform
6
klbasis
0
B6/Spin13/Spin(7,6)/PSp(6)/klbasis.txt
q
klbasis
1
B6/Spin13/Spin(7,6)/PSp(5,1)/klbasis.txt
q
klbasis
2
B6/Spin13/Spin(7,6)/PSp(4,2)/klbasis.txt
q
klbasis
3
B6/Spin13/Spin(7,6)/PSp(3,3)/klbasis.txt
q
klbasis
4
B6/Spin13/Spin(7,6)/PSp(12,R)/klbasis.txt
q
?
qq


